Liquid Bubbles

System Requirements




To be able to run RPAS WILCO on your phone and search the app in the app store, you require the following software update.


iOS Devices:

  • iPhone requires iOS 12.0 or later.

  • iPad requires iOS 12.0 or later.

  • iPod touch requires iOS 12.0 or later.


Android Devices:

  • 5.0 and up

If your operating software is not up to date, your search result in the app store can be shown as “No Result”.